.container {
     width: 100%;
     margin-right: auto;
     margin-left: auto;
     padding-right: 10%;
     padding-left: 10%;
     overflow: hidden;
     box-sizing: border-box;
}

@media only screen and (min-width:576px) {
     .container {
          max-width: 576px;
     }
}

@media only screen and (min-width:768px) {
     .container {
          max-width: 768px;
     }
}

@media only screen and (min-width:992px) {
     .container {
          max-width: 992px;
     }
}

@media only screen and (min-width:1200px) {
     .container {
          max-width: 100%;
     }
}

.row {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -ms-flex-wrap: wrap;
     flex-wrap: wrap;
     margin-right: -15px;
     margin-left: -15px;
}

.col {
     max-width: 100%;
     -webkit-box-flex: 1;
     -ms-flex-positive: 1;
     flex-grow: 1;
}

.col-1 {
     max-width: 8.3333%;
     -ms-flex-preferred-size: 8.33333%;
     flex-basis: 8.33333%;
     -webkit-box-flex: 0;
     -ms-flex-positive: 0;
     flex-grow: 0;
     -ms-flex-negative: 0;
     flex-shrink: 0;
}

.col-2 {
     max-width: 16.66666%;
     -ms-flex-preferred-size: 16.66666%;
     flex-basis: 16.66666%;
     -webkit-box-flex: 0;
     -ms-flex-positive: 0;
     flex-grow: 0;
     -ms-flex-negative: 0;
     flex-shrink: 0;
}

.col-3 {
     max-width: 25%;
     -ms-flex-preferred-size: 25%;
     flex-basis: 25%;
     -webkit-box-flex: 0;
     -ms-flex-positive: 0;
     flex-grow: 0;
     -ms-flex-negative: 0;
     flex-shrink: 0;
}

.col-4 {
     max-width: 33.33333%;
     -ms-flex-preferred-size: 33.33333%;
     flex-basis: 33.33333%;
     -webkit-box-flex: 0;
     -ms-flex-positive: 0;
     flex-grow: 0;
     -ms-flex-negative: 0;
     flex-shrink: 0;
}

.col-5 {
     max-width: 41.66666%;
     -ms-flex-preferred-size:  41.66666%;
     flex-basis:  41.66666%;
     -webkit-box-flex: 0;
     -ms-flex-positive: 0;
     flex-grow: 0;
     -ms-flex-negative: 0;
     flex-shrink: 0;
}

.col-6 {
     max-width: 50%;
     -ms-flex-preferred-size: 50%;
     flex-basis: 50%;
     -webkit-box-flex: 0;
     -ms-flex-positive: 0;
     flex-grow: 0;
     -ms-flex-negative: 0;
     flex-shrink: 0;
}

.col-7 {
     max-width: 58.33333%;
     -ms-flex-preferred-size: 58.33333%;
     flex-basis: 58.33333%;
     -webkit-box-flex: 0;
     -ms-flex-positive: 0;
     flex-grow: 0;
     -ms-flex-negative: 0;
     flex-shrink: 0;
}

.col-8 {
     max-width: 66.66666%;
     -ms-flex-preferred-size: 66.66666%;
     flex-basis: 66.66666%;
     -webkit-box-flex: 0;
     -ms-flex-positive: 0;
     flex-grow: 0;
     -ms-flex-negative: 0;
     flex-shrink: 0
}

.col-9 {
     max-width: 75%;
     -ms-flex-preferred-size: 75%;
     flex-basis: 75%;
     -webkit-box-flex: 0;
     -ms-flex-positive: 0;
     flex-grow: 0;
     -ms-flex-negative: 0;
     flex-shrink: 0
}

.col-10 {
     max-width: 83.33333%;
     -ms-flex-preferred-size: 83.33333%;
     flex-basis: 83.33333%;
     -webkit-box-flex: 0;
     -ms-flex-positive: 0;
     flex-grow: 0;
     -ms-flex-negative: 0;
     flex-shrink: 0
}

.col-11 {
     max-width: 91.66666%;
     -ms-flex-preferred-size: 91.66666%;
     flex-basis: 91.66666%;
     -webkit-box-flex: 0;
     -ms-flex-positive: 0;
     flex-grow: 0;
     -ms-flex-negative: 0;
     flex-shrink: 0
}

.col-12 {
     max-width: 100%;
     -ms-flex-preferred-size: 100%;
     flex-basis: 100%;
     -webkit-box-flex: 0;
     -ms-flex-positive: 0;
     flex-grow: 0;
     -ms-flex-negative: 0;
     flex-shrink: 0
}

@media only screen and (min-width:576px) {
     .col-sm-1 {
          max-width: 8.3333%;
          -ms-flex-preferred-size: 8.33333%;
          flex-basis: 8.33333%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-sm-2 {
          max-width: 16.66666%;
          -ms-flex-preferred-size: 16.66666%;
          flex-basis: 16.66666%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-sm-3 {
          max-width: 25%;
          -ms-flex-preferred-size: 25%;
          flex-basis: 25%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-sm-4 {
          max-width: 33.33333%;
          -ms-flex-preferred-size: 33.33333%;
          flex-basis: 33.33333%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-sm-5 {
          max-width: 41.66666%;
          -ms-flex-preferred-size:  41.66666%;
          flex-basis: 41.66666%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-sm-6 {
          max-width: 50%;
          -ms-flex-preferred-size: 50%;
          flex-basis: 50%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-sm-7 {
          max-width: 58.33333%;
          -ms-flex-preferred-size: 58.33333%;
          flex-basis: 58.33333%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-sm-8 {
          max-width: 66.66666%;
          -ms-flex-preferred-size: 66.66666%;
          flex-basis: 66.66666%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-sm-9 {
          max-width: 75%;
          -ms-flex-preferred-size: 75%;
          flex-basis: 75%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-sm-10 {
          max-width: 83.33333%;
          -ms-flex-preferred-size: 83.33333%;
          flex-basis: 83.33333%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-sm-11 {
          max-width: 91.66666%;
          -ms-flex-preferred-size: 91.66666%;
          flex-basis: 91.66666%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-sm-12 {
          max-width: 100%;
          -ms-flex-preferred-size: 100%;
          flex-basis: 100%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }
}

@media only screen and (min-width:768px) {
     .col-md-1 {
          max-width: 8.3333%;
          -ms-flex-preferred-size: 8.33333%;
          flex-basis: 8.33333%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-md-2 {
          max-width: 16.66666%;
          -ms-flex-preferred-size: 16.66666%;
          flex-basis: 16.66666%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-md-3 {
          max-width: 25%;
          -ms-flex-preferred-size: 25%;
          flex-basis: 25%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-md-4 {
          max-width: 33.33333%;
          -ms-flex-preferred-size: 33.33333%;
          flex-basis: 33.33333%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-md-5 {
          max-width: 41.66666%;
          -ms-flex-preferred-size:  41.66666%;
          flex-basis:  41.66666%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-md-6 {
          max-width: 50%;
          -ms-flex-preferred-size: 50%;
          flex-basis: 50%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-md-7 {
          max-width: 58.33333%;
          -ms-flex-preferred-size: 58.33333%;
          flex-basis: 58.33333%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-md-8 {
          max-width: 66.66666%;
          -ms-flex-preferred-size: 66.66666%;
          flex-basis: 66.66666%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-md-9 {
          max-width: 75%;
          -ms-flex-preferred-size: 75%;
          flex-basis: 75%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-md-10 {
          max-width: 83.33333%;
          -ms-flex-preferred-size: 83.33333%;
          flex-basis: 83.33333%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-md-11 {
          max-width: 91.66666%;
          -ms-flex-preferred-size: 91.66666%;
          flex-basis: 91.66666%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-md-12 {
          max-width: 100%;
          -ms-flex-preferred-size: 100%;
          flex-basis: 100%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }
}

@media only screen and (min-width:992px) {
     .col-lg-1 {
          max-width: 8.3333%;
          -ms-flex-preferred-size: 8.33333%;
          flex-basis: 8.33333%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-lg-2 {
          max-width: 16.66666%;
          -ms-flex-preferred-size: 16.66666%;
          flex-basis: 16.66666%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-lg-3 {
          max-width: 25%;
          -ms-flex-preferred-size: 25%;
          flex-basis: 25%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-lg-4 {
          max-width: 33.33333%;
          -ms-flex-preferred-size: 33.33333%;
          flex-basis: 33.33333%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-lg-5 {
          max-width: 41.66666%;
          -ms-flex-preferred-size:  41.66666%;
          flex-basis:  41.66666%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-lg-6 {
          max-width: 50%;
          -ms-flex-preferred-size: 50%;
          flex-basis: 50%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-lg-7 {
          max-width: 58.33333%;
          -ms-flex-preferred-size: 58.33333%;
          flex-basis: 58.33333%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-lg-8 {
          max-width: 66.66666%;
          -ms-flex-preferred-size: 66.66666%;
          flex-basis: 66.66666%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-lg-9 {
          max-width: 75%;
          -ms-flex-preferred-size: 75%;
          flex-basis: 75%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-lg-10 {
          max-width: 83.33333%;
          -ms-flex-preferred-size: 83.33333%;
          flex-basis: 83.33333%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-lg-11 {
          max-width: 91.66666%;
          -ms-flex-preferred-size: 91.66666%;
          flex-basis: 91.66666%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }

     .col-lg-12 {
          max-width: 100%;
          -ms-flex-preferred-size: 100%;
          flex-basis: 100%;
          -webkit-box-flex: 0;
          -ms-flex-positive: 0;
          flex-grow: 0;
          -ms-flex-negative: 0;
          flex-shrink: 0
     }
}
.btn{
     background-color: transparent;
     outline: none;
     border: none;
     border-radius: 3px;
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     -ms-border-radius: 3px;
     -o-border-radius: 3px;
     cursor: pointer;
     transition: all 0.2s ease;
     -webkit-transition: all 0.2s ease;
     -moz-transition: all 0.2s ease;
     -ms-transition: all 0.2s ease;
     -o-transition: all 0.2s ease;
     font-size: 15px;
     height: 40px;
     min-width: 70px;
     padding: 0 15px;
     text-align: center;
}
.btn:hover{
     opacity: 0.9;
}
.btn-pri{
    background-color: #0d6efd;
    color: #fff;
}
.btn-sec{
     background-color: #676768;
     color: #fff;
 }
 .btn-suc{
     background-color: #1aa839;
     color: #fff;
 }
 .btn-dan{
     background-color: #ec1717;
     color: #fff;
 }
 .btn-war{
     background-color: #e67f20;
     color: #fff;
 }
 .btn-inf{
     background-color: #189ce9;
     color: #fff;
 }
 .btn-dar{
     background-color: #2e2c2c;
     color: #fff;
 }